Redmine - Patch #38544

Updated french translation.
2023-05-12 17:45 - Cyprien D

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Please find below a patch to update french translation.

(I also created a PR on Github https://github.com/redmine/redmine/pull/143 but that do not seem relevant).

Associated revisions

Revision 22379 - 2023-10-25 11:39 - Go MAEDA
French translation update (#38544).

Patch by Cyprien D.

Revision 22380 - 2023-10-25 11:44 - Go MAEDA
French translation update (#38544).

Patch by Cyprien D.

History

#1 - 2023-05-13 08:50 - Go MAEDA

- Category set to Translations

#2 - 2023-05-18 21:48 - Jp Mill

Is it working with redmine 5.0.3 ?
| have this error :

rake aborted!

Psych::SyntaxError: (./config/locales/fr.yml): did not find expected key while parsing a block mapping at line 81 column 7
/dgeqg/var/www/redmine/dev/redmine-5.0.3/lib/tasks/locales.rake:46:in “block (3 levels) in <top (required)>'
/dgeg/var/www/redmine/dev/redmine-5.0.3/lib/tasks/locales.rake:44:in “each’
/dgeg/var/www/redmine/dev/redmine-5.0.3/lib/tasks/locales.rake:44:in "block (2 levels) in <top (required)>'
/usr/local/rvm/gems/ruby-2.7.5/gems/rake-13.0.6/exe/rake:27:in “<top (required)>'
/usr/local/rvm/gems/ruby-2.7.5/bin/ruby_executable_hooks:22:in “eval'
/usr/local/rvm/gems/ruby-2.7.5/bin/ruby_executable_hooks:22:in “<main>"'

Tasks: TOP => locales:check_interpolation

#3 - 2023-05-20 16:23 - Cyprien D

It's work with current git master branch.

#4 - 2023-08-01 09:19 - Cyprien D
The patch fix #38251 and some defect of #38245

#5 - 2023-09-12 16:32 - Cyprien D
- File fr.patch added

updated with latest translation

#6 - 2023-10-25 09:53 - Cyprien D
- File fr.patch added
https://github.com/redmine/redmine/pull/143
https://www.redmine.org/issues/38251
https://www.redmine.org/issues/38245

Another update, could you consider it for the next release?

#7 - 2023-10-25 11:44 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22379 and r22380. Thank you for your contribution.

Files

fr.patch 9.72 KB 2023-05-12 Cyprien D
fr.patch 16.8 KB 2023-09-12 Cyprien D
fr.patch 24.2 KB 2023-10-25 Cyprien D
https://www.redmine.org/projects/redmine/repository/svn/revisions/22379
https://www.redmine.org/projects/redmine/repository/svn/revisions/22380
http://www.tcpdf.org

